<html>

<head>
    <meta charset="UTF-8">
    <title>育成ポケモンリスト</title>
    <style>
        body {
            background-image: url("img/p3.jpg");
            background-color: #e0ffff;
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center;
            background-attachment: fixed;
        }
    </style>

    <link rel="stylesheet" href="css/icon.css">
    <link rel="stylesheet" href="css/box.css">
    <!--背景の画像をページサイズに合わせるcss-->
    <link rel="stylesheet" href="css/position.css">
    <link rel="stylesheet" href="css/example.css">
    <!--ヘッダーの色-->
    <link rel="stylesheet" href="css/header.css">
    <!--ヘッダーのメニューに該当する物の並びを横に変更-->
    <link rel="stylesheet" href="css/ul.css">
    <!--メニューに該当する物のアンダーバーのデザイン-->
    <link rel="stylesheet" href="css/btn.css">
    <link rel="stylesheet" href="css/btn-gradient.css">
    <link rel="stylesheet" href="css/style3.css">
    <link rel="stylesheet" href="css/focus-textbox.css">
    <link rel="stylesheet" href="css/search.css">
</head>

<body link="#0073a8" vlink="#0073a8" alink="#8fbc8f">
    <header class="cooler  fixed">
        <!--ヘッダーメニュー-->
        <ul>
            <li><a href="Top.html" class="btn4">トップ(ポケモンを探す)</a></li>
            <li><a href="MyPage.html" class="btn4">マイページ</a></li>
            <!--ログインしていない状態なら個々の表記はサインインに変更する-->
            <li><a href="login.html" class="btn4">ログアウト</a></li>
            <li><a href="ThisSiteDetaile.html" class="btn4">このサイトについて</a></li>
            <li><a href="UserDetail.html" class="btn4"><img src="gif/547.gif" value="ログインユーザ名"></a></li>
            <li>
                <div class="box9">
                    <form action="/" name="search1" method="post">
                        <dl class="search1">
                            <dt>
                                <input type="text" name="search" value="" placeholder="ポケモンの名前を入力">
                            </dt>
                            <dd>
                                <button>
                                    <span></span>
                                </button>
                            </dd>
                        </dl>
                    </form>
                </div>
            </li>
        </ul>
    </header>
    <div align="center">
        <div class="box16"></div>
        <div class="box17">
            <table border="0" width="600">
                <tr>
                    <td>
                        <a href="PokemonTrainedRegistration.html">
                            <img src="img/trainedButton1.png">
                        </a>
                    </td>
                    <td>
                        <a href="PokemonTrainedUpdate.html">
                            <img src="img/trainedButton2.png">
                        </a>
                    </td>
                </tr>
            </table>
        </div>
        <div class="Box10">
            <table border="4" width="800">
                <tr bgcolor="#a3d6cc">
                    <th></th>
                    <th>名前</th>
                    <th>ニックネーム</th>
                    <th>特性</th>
                    <th>ステータス</th>
                    <th>持ち物</th>
                </tr>
                <tr bgcolor="#ffffff">
                    <td><a href="PokemonTrainedList.html"><img class="icon32_sp-2" src="pokemonAllnum/812.gif"></a></td>
                    <td>ゴリランダー</td>
                    <td>ロック</td>
                    <td>しんりょく</td>
                    <td>100/198/188/188/188/188
                    <td>とつげきちょっき</td>
                </tr>
                <tr bgcolor="#ffffff">
                    <td><a href="PokemonTrainedList.html"><img class="icon32_sp-2" src="pokemonAllnum/547.gif"></a></td>
                    <td>エルフーン</td>
                    <td>レオ</td>
                    <td>いたずらごころ</td>
                    <td>100/198/188/188/188/188</td>
                    <td>たべのこし</td>
                </tr>
            </table>
            <br>
            <div align="center">
                <a href="PokemonTrainedList.html">${page}</a>,
            </div>
        </div>

        <!--以下の記述はいずれかのgif画像を選択すると表示されるようにする-->
        <div class="box25">
            <table border="2" width="800">
                <tr align="center">
                    <td bgcolor="#99ffff">

                        <img class="icon32_sp-2" src="pokemonAllnum/547.gif">

                    </td>
                    <td colspan="2" bgcolor="#d6ffff">
                        ポケモン名:{xxx}
                    </td>
                    <td colspan="3" bgcolor="#d6ffff">
                        特性:{xxx}
                    </td>
                </tr>
                <tr bgcolor="#ffffff">
                    <td>
                        <div align="center">
                            技:
                        </div>
                    </td>
                    <td>
                        {てっていこうせん}/
                    </td>
                    <td>
                        {てっていこうせん}/
                    </td>
                    <td>
                        {てっていこうせん}/
                    </td>
                    <td>
                        {てっていこうせん}/
                    </td>
                </tr>
            </table>
        </div>
        <div class="box25">
            <table border="2" width="780">
                <tr bgcolor="#ffffff">
                    <td>


                        あいうえおあいうえおあいうえおあいうえおあいうえお




                    </td>
                </tr>
            </table>
        </div>


    </div>
</body>

</html>